/*  BODY DEFAULTS  -- STANDARD  */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

.background {
	background-image: url(../main/side_grade2.gif);
	background-repeat: no-repeat;
}

	/*  TD: NEED TO SET FOR NETSCAPE TO FORMAT CONTENT AREA  -- STANDARD  */
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

/* CONTENT AREA PAGE TITLE  -- STANDARD */
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000
}


/*  --  UNIQUE COLORS  --  */


H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight: bold;
	color: #003366;
	font-style : italic;
}

H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight: bold;
	color: #003366;
	font-style : italic;
}

H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight: bold;
}
H4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight: bold;
}


/*	COURSE NAME  -- UNIQUE COLOR*/
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #003366;
	font-style: italic
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003366;
	font-style: italic
}
.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #003366;
	font-style: italic
}
.version {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}

/*  UNIQUE COLOR  */
.resourceBar, .resourceBar:link, .resourceBar:active, .resourceBar:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #003366;
	font-weight : bold;
	text-decoration: none;
}

.resourceBar:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #55728B;
	font-weight : bold;
	text-decoration: underline;
}


/*  MOD & FOOTER BAR  --  UNIQUE COLOR  */
.tableBarBG {
	background-color : #7699CA;
	font-size : 10;
	text-decoration: none;
}
.tableBarBorderBG {
	background-color : #336699;
	font-size : 10;
	text-decoration: none;
}

/* SIDE BAR MOD TEXT --  UNIQUE COLOR  */
.modside, .modside:link, .modside:active, .modside:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

.modside:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}

/*  ACTIVE MODULE --  UNIQUE COLOR  */
.modact, .modact:link, .modact:visited, .modact:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#003366;
}

.modact:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#003366;
}

.pipe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
}


/*  --  END UNIQUE COLORS  --  */

/* MOD BAR TEXT  --  STANDARD  */
.mod, .mod:link, .mod:active, .mod:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.mod:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}


/*  SECTION BAR TEXT  --  STANDARD  */
.section, .section:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.section:visited, .section:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #660000;
	text-decoration: none;
}
.section:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}.sectionact, .sectionact:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
	background-color:#A19D8E;
}
.sectionact:visited, .sectionact:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #660000;
	text-decoration: none;
	background-color:#A19D8E;
}
.sectionact:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
	background-color:#A19D8E;
}


/*  GRAPHIC & GRAPHIC LABEL STYLE  --  STANDARD  */
.graphicLabel, .graphicLabel:link, .graphicLabel:visited, .graphicLabel:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.graphicLabel:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration : underline;
}


/*  SITE MAP STYLE  --  STANDARD*/
.mapnav, .mapnav: link, .mapnav: visited, .mapnav: active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.mapnav: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}


/*  MISC PAGE ITEMS  -- STANDARD  */
.smalldesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
}

/*
a:link {color: #0000ff;}
a:visited {color: #0000ff;}
a:active {color: #0000ff;}
*/